{
  "verseBefore": "Vii oot laa yaak ku kaluh kamuuych dưk dơơp 'ngưưng dơuq akêh. Oot vlôh hooy tavơh kaluh vuua dêq tol dêh araak xôq ahluk pagoo oot rôôp tii tahmot đom hngơy kôt ku Kơy Plêêk, Kơy Taay Yaak.\n\n\\ts\\*",
  "verseAfter": "Vii oot laa yaak ku kaluh kamuuych dưk dơơp 'ngưưng dơuq akêh. Oot vlôh hooy tavơh kaluh vuua dêq tol dêh araak xôq ahluk pagoo oot muut đom varơuq tahmot đom hngơy kôt ku Kơy Plêêk, Kơy Taay Yaak.\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 16,
  "activeVerse": 14,
  "modifiedTimestamp": "2022-11-11T09:06:46.967Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 16,
      "verse": 14
    },
    "tool": "wordAlignment",
    "groupId": "chapter_16"
  }
}
